/* $Id: page-backgrounds.css,v 1.8 2009/11/04 20:57:49 johnalbin Exp $ */

/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body.page {
/*	background: url(/files/bg-9may.jpg) fixed no-repeat center top; */
	/* background: url(/files/i/sd-bg.png) no-repeat center top; */
/*   background: url(/files/i/uabg1.jpg) repeat-x left top; 
   background-attachment: fixed; */
}


#page-wrapper {
/*	background:none repeat scroll 0 0 #FFFFFF; */
/*  box-shadow: 0 0 10px #777; */
  background-color: #fff;
}

#page {
}

#header {
}

#header .section {
}

#main-wrapper {
}

#main {
}

#footer {
}

#footer .section {
}
